body {
	width: 100%;
	height: 100%;
}

#site {
	margin: 0 auto;
	max-width: 60%;
	/*background-color: #FFEEAA;*/	
}
#site_header, #site_footer, #site_basis {
	width: 100%;
	float:left;
}
div {
	border: 0px solid green;
}
img {
	max-width:100%;
}
#logo {
	width:20%;
	float:left;
}
#logo * img {
	width:100%;
	height:auto;
}
#site_menu {
	width: 300px;
	float:left;
	height:auto;
}
#menu_element {
	width: 75%;
	float:left;
	height:auto;
	padding-top: 100px;
}
.button_element {
	height: 25px;
	width:80%;
	margin: 0 auto;
	background: url('../images/CV_Menu.png');
	background-repeat: no-repeat;
	background-size: 100%;
	/*background-image: radial-gradient(yellow 90%, blue 10%); */
	display: none;
}
.button_element .button_corner {
	position: relative;
	top: 6%;
	height: 80%;
	width: 80%;
	text-align: center;
	font-family: 'sans-serif';
	font-weight: bold;
	color: #0089c0;
	margin: 0 auto;
	background-color: white;
}
#menu_bubble {
	width: 20%;
	float:left;
	height:auto;
	margin: 5px;
}
.menu_tab {
	font-family: 'arial','sans-serif';
	color: #0089c0;
	margin: 10px 0;
}

#site_data {
	float: left;
	font-family: 'arial','sans-serif';
	color: #0089c0;
	width: 68%;
	padding-top: 20px;
}
#site_data > .abstand {
	margin-left:10%;
}

#site_back_navi a {
	float: left;
	font-family: 'arial','sans-serif';
	color: green;
	width: 68%;
	padding-top: 20px;
}
.footer_element {
	float:left;
	width: 32%;
	margin: 5px;
}
.footer_element table {
	width: 100%;
	height: auto;
	font-family: 'arial','sans-serif';
	color: #0089c0;
}
.footer_element_mid {
	text-align: center;
}
.footer_element_right {
	text-align: right;
}


@media screen and (max-width <= 900px) {

}

